/*
Theme Name:   Vwash Child
Theme URI:    https://themecrafter.com/doctent/
Description:  Vwash Child Theme
Author:       Theme Crafter
Author URI:   https://themecrafter.com/
Template:     vwash
Version:      1.0.0
License:      GNU General Public License version 3.0
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         one-column, two-columns, right-sidebar, custom-logo, custom-menu, threaded-comments, translation-ready, left-sidebar, custom-background, custom-colors, custom-header, featured-images, sticky-post
Text Domain:  vwash-child
*/

/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
.site-header-container {
	background: radial-gradient(circle at top right, rgba(50, 215, 255, 0.08), transparent 20%), linear-gradient(180deg, #04101f 0%, #06142a 100%);
}


.site-header {
  background: rgba(4, 11, 24, 0.25);
  backdrop-filter: blur(8px);
}

body {
    background: radial-gradient(circle at top right, rgba(50, 215, 255, 0.08), transparent 20%), linear-gradient(180deg, #04101f 0%, #06142a 100%);
}

/*.header-stickable-wrap {
    background: rgba(4, 11, 24, 0.25);
    backdrop-filter: blur(8px);
	padding:10px 0 20px 0;
	margin-bottom:20px;
} 

.site-header-container.header-layout-1,
header .tcr-topbar-wrappe{
		background: radial-gradient(circle at 78% 20%, rgba(50, 215, 255, 0.16), transparent 18%), linear-gradient(120deg, rgba(6, 20, 42, 0.96) 0%, rgba(8, 29, 54, 0.92) 45%, rgba(14, 59, 120, 0.82) 100%);
	padding-bottom:40px;
}

.header-stickable {
    border: 1px solid rgba(255, 255, 255, 0.08);
    background: rgba(6, 20, 42, 0.72);
    backdrop-filter: blur(16px);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);
	margin:0 20px;
	border-radius: 999px;
}
*/
.home-features {
	position: relative;
	z-index:999;
}
.blur-bg .elementor-widget-wrap{
    background: linear-gradient(180deg, rgb(8 137 216 / 35%), rgb(2 17 38));
	backdrop-filter: blur(3px);
}

#site-navigation #primary-menu a:hover {
    color: #88e2ff !important;
}
.appointment-form-2 .input-button::after,
.appointment-form-2 .input-button::before,
.pricing-table-style-1 .tcr-pricing-table-button::before,
.pricing-table-style-1 .tcr-pricing-table-button::after{
	box-shadow: none !important;
}

.appointment-form-2 .input-button{
	bottom: 30px;
	background: none;
}

.appointment-form-2 .input-button input{
	background: #78e8ff;
	color: #0e3b78;
}

.appointment-form-2 .input-group select{
	height: 65px;
}
header .tcr-topbar-wrapper {
    background: #04101f;
    border-bottom: 1px solid rgba(255, 255, 255, 0.06);
    color: #c7d4e2;
    font-size: 14px;
}

.faq-products .elementor-accordion-item{
	background: #051937 !important;
}
.site-header .main-navigation div>ul>li>a,
.tcr-infobox-title,
.tcr-pricing-table-title,
.tcr-pricing-table-feature-list-container ul li,
.tcr-list-wrapper .tcr-list-info a,
.site-header .main-navigation div>ul ul a,
.counter-style-1 .tcr-counter-title,
.navigation .nav-links .nav-previous a:hover,
.navigation .nav-links .nav-next a:hover,
#getintouch .tcr-infobox-detail a,
#site-navigation-mobile .slicknav_nav li>a,
#site-navigation-mobile .slicknav_nav li>a a{
	color: #c7d4e2 !important;
}

.pricing-table-style-1 .tcr-pricing-table-button:hover {
	background-color: #c7d4e2 !important;
}

.counter-style-1 .tcr-counter-number{
	-webkit-text-stroke : 1px #c7d4e2 !important;
}

.pricing-table-base-price,
.content-box-style-1 .box-title,
.navigation .nav-links .nav-next a,
.faq-products .elementor-accordion-title,
.navigation .nav-links .nav-previous a,
#getintouch .tcr-infobox-detail a:hover,
#site-navigation-mobile .slicknav_nav li>a:hover,
#site-navigation-mobile .slicknav_nav li>a a:hover,
.legal-heading h5,
.contact-location h5{
	color: #78e8ff !important;
}

.elementor-widget-tcr-infobox .tcr-infobox-icon-span { background-color: rgb(2 59 112 / 20%) !important; background: linear-gradient(180deg, rgb(0 36 59 / 15%), rgb(102 3 3 / 3%));}

.site-header .main-navigation div>ul ul a{
	border-bottom: 1px solid #17273b;
}
ul.sub-menu,
ul.slicknav_nav{
    background: #04101fc2 !important;
	backdrop-filter: blur(8px);
}
.sidebar .widget_recent_services{
	background-color: #001e3e;
}
.widget .download .download-icon{
	color: #0e3b78 !important;
}
.pricing-table-style-1{
    /*background: linear-gradient(180deg, rgba(14, 25, 48, 1) 0%, rgba(8, 18, 35, 1) 100%);*/
	background: radial-gradient(circle, rgb(0 205 255 / 20%), #0b3c613d 65%);
	background-color: #062341 !important;
    border: 1px solid rgba(120, 232, 255, 0.14) !important;
    /*box-shadow: 0 20px 50px rgba(0, 0, 0, 0.28);*/
	box-shadow: 0 10px 40px rgba(50, 215, 255, 0.12);
    transition: all 0.3s ease;
}

#getintouch .infobox-style-2{
    box-shadow: rgb(110 182 253 / 16%) 0px 2px 23px;
    background: none;
    border: 1px solid #0c305e;
}
#getintouch .tcr-infobox-detail a,
#getintouch .tcr-infobox-detail p{
	font-size: 20px;
	margin-bottom: 0 !important;
	line-height: 1.5em;
}
footer .tcr-footer-widgets-wrapper {
	  border-top: solid 1px #2a667c;
}

a.tcr-header-button{
	background: #032d78;
    box-shadow: 0px 0px 6px 6px #002a8e69;
    border: solid 1px #054890;
}

.header-layout-1 .tcr-header-button-container a:hover{
	background: #379fb5;
}

.site-footer,footer .tcr-copyright {background:none;}

.home-business-inquiry-form .elementor-widget-wrap.elementor-element-populated {
	background: radial-gradient(circle, rgb(0 205 255 / 20%), #0b3c613d 65%);
    background-color: #062341 !important;
    border: 1px solid rgba(120, 232, 255, 0.14) !important;
	box-shadow: 0 10px 40px rgba(50, 215, 255, 0.12);
}

.franchise-features .elementor-widget-wrap{
	background: radial-gradient(circle, rgb(0 205 255 / 20%), #0b3c613d 65%);
	background-color: #062341 !important;
	border: 1px solid rgba(120, 232, 255, 0.14) !important;
	box-shadow: 0 10px 40px rgba(50, 215, 255, 0.12)
}

footer .tcr-footer .widget.widget_media_image img  {width: 80% !important;}

footer .footer-title-text{
	font-size: 18px;
	margin-bottom: 20px;
}
.social-info-wrapper {margin-top: 20px;}
footer .footer-number-text,
footer .footer-mail-text{
	font-size: 17px;
}

footer .footer-number-text,
footer .footer-mail-text{
	margin-bottom: 5px;
	color: #dfdfdf;
}

footer .footer-title-text,
footer .footer-number-text a,
footer .footer-mail-text a{
	color: #dfdfdf;
}

.cta-home {
	background-image: radial-gradient(circle, rgba(0, 205, 255, 0.2), rgba(11, 60, 97, 0.24) 65%);
	background-color: rgb(0, 46, 78);
}

.cta-home h4{
	font-size: 40px !important;
}
.cta-home .tcr-heading-subtitle-wrapper{
	margin-bottom: -10px !important;
	margin-top : 10px !important;
}

@media (max-width:767px){
	.cta-home .tcr-heading-subtitle-wrapper{
		margin: 0 !important;
	}
}

.cta-home h3.heading-subtitle{
	margin-bottom: 0 !important;
	color: #fff !important;
}

.tcr-list-wrapper .tcr-list-info a{
	pointer-events: none !important;
	cursor: default !important;
}

.contact-box {
  display: flex !important;
  justify-content: space-between !important;
  gap: 30px !important;
  flex-wrap: wrap !important;
  box-shadow: none !important;
}

.contact-left {
  width: 40% !important;
}

.contact-right {
  width: 55% !important;
}

.contact-box p {
  color: #c7d4e2 !important;
  font-size: 14px;
  margin-bottom: 10px;
}

.contact-box a {
  color: #78e8ff !important;
  text-decoration: none !important;
}

.contact-box a:hover {
  text-decoration: underline !important;
}

/* Mobile Responsive */
@media (max-width: 768px) {
  .contact-left,
  .contact-right {
    width: 100% !important;
  }
}